.pagination {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 40px;
}

.pagination li a {
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
}

.pagination li a:focus {
  outline: 0;
  border: 0;
}

.pagination li.active a {
  /* color: #fff; */
  font-weight: bold;
  border-bottom: 3px solid var(--primary-color);
}

